-- 基础信息
base_info = {
	group_id = 133105115
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 192, monster_id = 21010201, pos = { x = 693.341, y = 222.606, z = -148.977 }, rot = { x = 0.000, y = 24.268, z = 0.000 }, level = 22, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 9 },
	{ config_id = 193, monster_id = 21010201, pos = { x = 694.369, y = 222.514, z = -146.968 }, rot = { x = 0.000, y = 191.954, z = 0.000 }, level = 22, drop_tag = "丘丘人", disableWander = true, pose_id = 9010, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 192, 193 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
